These are chat archives for yagop/telegram-bot

20th
Mar 2016
sviat9440
@sviat9440
Mar 20 2016 10:37

Using https://rocks.moonscript.org/lbase64-20120820-1.src.rock... switching to 'build' mode

Missing dependencies for lbase64:
lua ~> 5.1

Error: Failed installing dependency: https://rocks.moonscript.org/lbase64-20120820-1.src.rock - Could not satisfy dependency: lua ~> 5.1
Error. Exiting.

Hi! I have error
help pls